.text-wrapper {

}

.text-wrapper h2 {
	font-size: 26px;
	color: #fff;
	margin-bottom: 45px;
}

.text-wrapper p {
	font-size: 18px;
	color: #fff;
	margin-bottom: 30px;
}

#googleMap {
	width: calc(100% - (80px*2));
	height: 600px;
	margin: 0 auto;
}
.contact-col {
	width: 300px;
	float: left;
}

.contact-col h3 {
	font-size: 24px;
	height: 70px;
	margin-bottom: 20px;
}

.contact-col h3 span {
	font-size: 28px;
	font-family: RobotoSlab-Bold;
}

.contact-col p {
	font-size: 18px;
	line-height: 1.4em;
}

.big-input-wrapper {
	width: 50%;
	float: left;
}

.big-input-wrapper:nth-child(1) {
	padding-right: calc(165px/2);
}

.big-input-wrapper:nth-child(2) {
	padding-left: calc(165px/2);
}
.big-input {
    width: 100%;
    border: none;
    background-color: transparent;
    font-size: 14px;
    border-bottom: 1px #E8CC5D solid;
    color: #fff;
    outline: none;
    margin-bottom: 30px;
    padding: 12px 0;
    letter-spacing: 0.5px;
}

.big-input::placeholder {
	font-family: RobotoSlab-Bold;
	opacity: 1;
}

.big-input:-ms-input-placeholder {
	font-family: RobotoSlab-Bold;
}

.big-input::-ms-input-placeholder {
	font-family: RobotoSlab-Bold;
}

.report-input-wrapper {
	width: 100%;
	height: auto;
	float: left;
}

.report-input-wrapper label, .big-input-wrapper label {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	font-family: RobotoSlab-Bold;
	display: block;
	letter-spacing: 0.5px;
}

.report-input-wrapper label {
	margin-bottom: 30px;
}

.big-report {
	width: 100%;
	height: 295px;
	border: 1px #E8CC5D solid;
	background-color: transparent;
	outline: none;
	resize: none;
	font-size: 14px;
	color: #fff;
	padding: 10px;
	letter-spacing: 0.5px;
}

.submit-block {
	color: #fff;
	font-size: 12px;
	border: 1pt #fff solid;
	width: 90.5px;
	height: 29px;
	text-transform: uppercase;
	font-family: Roboto-Black;
	background-color: transparent;
	letter-spacing: 0.2em;
	margin-top: 40px;
}

.text-wrapper h1 {
	font-size: 38px;
	color: #fff;
	margin-bottom: 50px;
}

.text-wrapper .list-desc, .text-wrapper .extra-desc {
	color: #fff;
	font-size: 18px;
}

.list-desc ul, .list-desc li, .list-desc label, .extra-desc span {
	font-family: Roboto-Light,Helvetica,Arial,sans-serif;
}

.text-wrapper .list-desc {
	margin-bottom: 30px;
}

.extra-desc {
	margin-bottom: 25px;
}

.extra-desc span {
	text-decoration: underline;
}

.list-desc ul li, .extra-desc {
	line-height: 1.4em;
}

.list-desc ul {
	padding-left: 20px;
}

.list-desc ul li:before {
	content: "\2022";
	color: #fff;
	font-weight: bold;
	display: inline-block; 
	width: 1em;
	margin-left: -1em;
}

.basic-button {
	height: 29px;
	text-transform: uppercase;
	color: #fff;
	background-color: transparent;
	font-size: 12px;
	font-family: Roboto-Black;
	padding: 0 15px;
	border: 1px #fff solid;
}

.back-button {
	margin-top: 80px;
}

/* The xModal (background) */
.xmodal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	padding-top: 40px; /* Location of the box */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* xModal Content */
.xmodal-content {
	position: relative;
	margin: auto;
	padding: 0;
	border: none;
	width: calc(100% - 80px);
	height: calc(100% - 40px);
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s;
	background-color: #333132;
}

/* Add Animation */
@-webkit-keyframes animatetop {
	from {top:-300px; opacity:0} 
	to {top:0; opacity:1}
}

@keyframes animatetop {
	from {top:-300px; opacity:0}
	to {top:0; opacity:1}
}

/* The xClose Button */
.xclose {
	color: #E9CD53;
	position: absolute;
	top: 50px;
	right: 70px;
	width: 30px;
	height: 30px;
	background: url("../img/x.svg") center no-repeat;
}

.xclose:hover,
.xclose:focus {
	/*color: #000;*/
	text-decoration: none;
	cursor: pointer;
}

.xmodal-body {
	padding: 160px 0 0 0;
}

.ymodal-body {
	padding: 80px 0 0 0;
}

.xmodal-body h1, .ymodal-body h1 {
	font-size: 38px;
	color: #fff;
	margin-bottom: 50px;
}

.xmodal-body p, .ymodal-body p {
	font-size: 18px;
	color: #fff;
	margin-bottom: 30px;
}

.xcontent-wrapper {
	width: 900px;
	background-color: #0f0f0f;
	margin: 0 auto;
}

.x-content-right {
	width: 605px;
	float: left;
}

.x-content-left {
	width: calc(900px - 605px);
	float: left;
}

.ycontent-wrapper {
	width: 925px;
	background-color: #0f0f0f;
	margin: 0 auto;
}

.y-content-right {
	float: left;
	width: 545px;
}

.y-content-left {
	float: left;
	width: calc(925px - 545px);
}

.modal-input-wrapper {
	width: 100%;
	height: 35px;
	margin-bottom: 30px;
}

.modal-input-wrapper input {
	width: 100%;
	height: 100%;
	background-color: transparent;
	border: none;
	border-bottom: 2px #E9CD53 solid;
	font-size: 18px;
	color: #fff;
	outline: none;
}

.modal-input-wrapper input.major {
	width: calc(100% - (73px + 22px));
}

.modal-input-wrapper input.gpa {
	width: 73px;
	margin-left: 18px;
}

.modal-input-wrapper input.exp {
	width: 25px;
	margin: 0 19px;
	text-align: center;
}

.modal-input-wrapper span {
	font-family: RobotoSlab-Bold;
	font-size: 18px;
	color: #fff;
}

.modal-input-wrapper input::placeholder {
	font-family: RobotoSlab-Bold;
	opacity: 1;
	color: #fff;
}

.modal-input-wrapper input:-ms-input-placeholder {
	font-family: RobotoSlab-Bold;
	color: #fff;
}

.modal-input-wrapper input::-ms-input-placeholder {
	font-family: RobotoSlab-Bold;
	color: #fff;
}

.modal-yfoot span {
	color: #fff;
	font-size: 14px;
	margin-left: 16px;
}

.site-detail {
	margin-left: 22%;
	font-size: 18px;
	margin-top: 5px;
	font-family: Roboto-Light;
	line-height: 1.4em;
	letter-spacing: 0.02em;
}

.career-home.site-location .title-content {
	margin-left: 21%;
}

.career-home.site-location span.btn-x {
	font-size: 12px;
	font-family: Roboto-Bold;
	letter-spacing: 2px;
	text-align: center;
	display: inline-block;
	border: 2px solid #333132;
	text-transform: uppercase;
	margin-top: 31px;
	margin-left: 22%;
}

.career-home.site-location span.btn-x a {
	padding: 7px 9px;
	display: block;
	color: #333132;
}

.map-wrapper {
	width: 1140px;
	margin: 0 auto 75px;
}

.map-wrapper .map-left {
	width: 860px;
	float: left;
}

.map-wrapper .map-left img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.map-wrapper .map-right {
	float: left;
	width: calc(100% - 860px);
	padding: 286px 0 0 73px;
	font-size: 18px;
}

.map-wrapper .map-right .map-line {
	height: 3px;
	width: 36.5px;
	background-color: #fff;
	margin: 25px 0;
}

.map-wrapper .map-right h3 {
	margin-bottom: 25px;
}

.map-wrapper .map-right h3, .map-wrapper .map-right h3 span.number {
	font-family: Roboto-Black;
}

.map-wrapper .map-right h3 span.country {
	font-family: Roboto-Light;
}

.wrapper-table-k3 {
    position: relative;
    margin: 45px 0;
}
.wrapper-table-k3 table{
    margin-top: 35px;
    margin-bottom: 35px;
}
.wrapper-table-k3 table thead tr {
    background-color: #E9CD53;
}
.wrapper-table-k3 table thead tr th {
    padding: 15px 15px;
    text-align: center;
    font-size: 16px;
    font-family: RobotoSlab-Bold;
    color: #58595B;
}
.wrapper-table-k3 table thead tr th:nth-child(2),
.wrapper-table-k3 table tbody tr td:nth-child(2) {
    text-align: left;
}
.wrapper-table-k3 tbody td {
    padding: 15px 15px;
    color: #ffffff;
    text-align: center;
    font-family: RobotoSlab-Bold;
}
.wrapper-table-k3 tbody tr {
    border-top: 1px solid #E9CD53;
}
.wrapper-table-k3 tbody tr:last-child {
    border-bottom: 1px solid #E9CD53;
}

/*#googleMap img {
	transform: translate(-50%,-50%)!important;
	margin: unset;
    margin-bottom: unset;
    position: absolute;
    left: 50%;
}*/

.about-map {
    padding: 100px 0;
    background-color: #333132;
    position: relative;
}
.about-map img {
    /*width: calc(100% - 200px);
    margin: 0 auto;
    margin-bottom: 72px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0)!important;*/
}
.about-map .row {
    position: relative;
}
.about-map .ui-tabs .ui-tabs-panel span {
    float: right;
    font-size: 12px;
    font-family: Roboto-Bold;
    letter-spacing: 2px;
    text-align: center;
    display: inline-block;
    border: 2px solid #ffffff;
    text-transform: uppercase;
    position: relative;
    right: -195px;
    top: -80px;
}
.about-map .ui-tabs .ui-tabs-panel span a {
    padding: 7px 9px;
    display: block;
    color: #ffffff;
}
.about-map .ui-tabs .ui-tabs-panel span:hover,
.row.footer-award span:hover,
.mining-home .row span:hover,
.grid-news span:hover,
.row.footer-award span:hover,
.gallery-home .row.footer-milestone .right span:hover,
.grid-content-annual span:hover,
.grid-career span:hover{
    background-color:#ffffff;
}
.about-map .ui-tabs .ui-tabs-panel span:hover a,
.gallery-home .row.footer-milestone .right span:hover a,
.grid-career span:hover a,{
    color: #333132;
}
@media (max-width: 1330px){
    .about-map {
        padding: 50px 0;
    }
}